﻿/* file(web-payment.css) */

.web-payment table {
	display:table!important;
}
.web-payment table td {
	padding:5px;
	vertical-align:top;
	width:auto!important;
}

.web-payment table td+td {
	width:530px!important;
}

.web-payment table td.leftcolumn {text-align:right; font-weight:bold;}
.web-payment table td.rightcolumn {text-align:left;}

.web-payment table select {padding:4px;}
.web-payment table textarea {
	width:300px; height:120px;
}

.web-payment table img.formshield {
	width:180px; height:36px;
}

.web-payment .ccard-logos {margin-bottom:18px;}
.web-payment .ccard-logos img {margin-right:6px;}

[id*="WebPaymentFailedMsg"] {
	background:#fdf5d9;
	border:1px solid #fceec1;
	margin:2em 0;
	padding:15px;
	font-size:11px;
	color:#404040!important;
	display:block;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
}


[id*="WebPaymentDetailsSummary"] {
	background:url(/sites/qsmgroupcomau/assets/img/bg/notepad.png) repeat-y 0 0;
	border:1px solid #d4d4d6;
	display:block;
	padding:20px 40px;
	-webkit-box-shadow:0 3px 8px rgba(0,0,0,0.06);
		-moz-box-shadow:0 3px 8px rgba(0,0,0,0.06);
			  box-shadow:0 3px 8px rgba(0,0,0,0.06);
}
[id*="WebPaymentDetailsSummary"] p { line-height: 21px; margin: 21px 0; }
[id*="WebPaymentDetailsSummary"] table { margin:-21px 0 21px; }
[id*="WebPaymentDetailsSummary"] table th,
[id*="WebPaymentDetailsSummary"] table td {
	line-height: 21px;
	margin:0; padding:0;
}
